Subject: Release WBC Promos and refferals
From: Madison Allen <[email-masked]>
To: Release Concierge <[email-masked]>, [email-masked], "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 20 Dec 2022 15:05:25 -0500

Hi everyone!

So we’ve added a member20 to the promotions on Mind Body. This is for all
members to utilize on spa services Sunday-Thursday. They receive a 20%
discount and this will need to be used whenever they book a service. It’s
important to track members utilizing this perk, that they might not even
know they have!

We also need to begin utilizing the referrals on Mind body. Just ask guests
if they were referred by anyone or online. There are several options under
referrals and subtypes to choose from. This is important for us to know
what is and what isn’t working in terms of marketing. It easily helps us
track this information. If someone saw an Instagram post and thought to
come into Release it’s good to know that is more effective than another
form might be.

Thank you!